
/***************************************
Newsletters
***************************************/
#DOMWindow div.panelVisionback {
	background:url("/mylionel/images/visionRewards/backvision.gif") no-repeat scroll 100% 0 transparent;
margin:0;
overflow:hidden;
position:relative;
width:832px;
	}


#DOMWindow div.panelVisionback .rightbox{
display:block;
float:left;
margin:0;
padding:10px 0 10px 35px;
width:328px;
}
#DOMWindow div.panelVisionback .rightbox .vision{
	color:#fe591d;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 20px 0 0 0;
}
#DOMWindow div.panelVisionback .rightbox .visionIntro{
	padding:0 80px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#DOMWindow div.panelVisionback .rightbox .centercontenty .visionIntroHeadline{
	padding:0 10px 0 0;
	margin:2px 0;
	font-size: 16px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #0B265D;
}

#DOMWindow div.panelVisionback .rightbox .centercontenty .visionIntroHdr{
	padding:0 10px 0 0;
	margin:2px 0;
	font-size: 14px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}

#DOMWindow div.panelVisionback .rightbox .centercontenty .visionIntro{
	padding:0 10px 0 0;
	margin:0;
	font-size: 13px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}


#DOMWindow div.panelVisionback .rightbox .centercontenty{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	padding: 10px 0 0 10px;
}
#DOMWindow div.panelVisionback .rightbox .centercontenty .visionSubPanel{
	padding:0;
}
#DOMWindow div.panelVisionback .rightbox .centercontenty  .visionSubPanel .visionitem{
	font-family:Arial, Helvetica, sans-serif;	
	color:#000;
	display:block;
	float:left;
	margin:0;
	padding:0 0px;
	width:150px;
}

#DOMWindow div.panelVisionback .rightbox .centercontenty  .visionSubPanel .visionIntro p{
	padding:0px 0 0 0;
}

#DOMWindow div.panelVisionback .rightbox .centercontenty  .visionSubPanel .visionitem .price{
font-family:Arial, Helvetica, sans-serif;
color:#0B265D;
font-size:18px;
font-weight:bold;
margin:0;
padding:0 0px;
width:130px;
}

#DOMWindow div.panelVisionback .rightbox .centercontenty  .visionSubPanel .visionitem .hdr{
color:#0B265D;
display:block;
float:left;
font-size:14px;
margin:0;
padding:0 0px;
width:150px;
}

#DOMWindow div.panelVisionback .rightbox .centercontenty  .visionSubPanel .visionitem img{
color:#0B265D;
display:block;
float:left;
margin:-10px 0 0 0;
padding:0 0px;
}


#DOMWindow div.panelVisionback .rightbox .centercontenty  .visionSubPanel .footnoteb{
color:#000;
display:block;
float:left;
font-size:12px;
margin:0;
padding: 10px 0 0 0;
width:300px;
}

#DOMWindow div.panelVisionback .rightbox .centercontenty  span.selected{
color:#0B265D;
cursor:pointer;
display:block;
float:left;
font-size:18px;
margin:10px 0 0;
padding:0 10px;
width:237px;
}
#DOMWindow div.panelVisionback .leftbox{
display:inline-block;
float:left;
margin:0;
padding:0;
width:465px;
font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
		color: #000;
}

#DOMWindow div.panelVisionback .leftbox .centercontent{
	background:url("/mylionel/images/visionRewards/visionPic.gif")  no-repeat scroll 0 0px transparent;
	padding: 0 0 60px 137px;
	min-height:200px;
}
#DOMWindow div.panelVisionback .leftbox .centercontent h6{
	color:#1F67B2;
	font-size:16px;
	margin:0;
	padding:10px 0 0 0;
	font-family: 'MyriadProSemibold', sans-serif;
}


#DOMWindow .panelVisionback .leftbox .centercontent ul {
	padding: 6px 0 0 5px;
	margin: 0;
}

#DOMWindow .panelVisionback .leftbox .centercontent .smalltext {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
		color: #000;
}

#DOMWindow .panelVisionback .leftbox .centercontent .smalltext2 {
	padding: 6px 0 0 0;
	margin: 0;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
		color: #000;
	
}

#DOMWindow .panelVisionback .leftbox .centercontent li {
	list-style:none;
	background-image: url('/mylionel/images/framework/orangeBullet3.jpg');
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin: 0;
	padding: 0 10px 5px 15px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	width: 300px;
}

#DOMWindow .panelVisionback .leftbox .centercontent li .prodname{
	color:#0B265D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	width: 300px;
}


#DOMWindow .panelVisionback .leftbox .centercontent li .dart{
	color:#000;
	font-weight:normal;
	width: 225px;
}

#DOMWindow .panelVisionback .leftbox .centercontent li .status {
	color:#fe591d;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}

#DOMWindow .panelVisionback .leftbox .centercontent li .line {
	color:#4b4b4b;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
}

#DOMWindow div.panelVisionback .leftbox .centercontent .newletterRow {
	clear:both;
	margin:10px 0;
	overflow:hidden;
}
/*#DOMWindow div.panelVisionback .leftbox .centercontent .optout { // issues with this in IE6
	padding-top:2px;
	border-bottom:1px solid #90a2b4;
	border-top:1px solid #90a2b4;
}*/
#DOMWindow div.panelVisionback .leftbox .centercontent .newletterRow span.loginLabel {
float:left;
text-align:right;
width:10px;
}
#DOMWindow div.panelVisionback .leftbox .centercontent .newletterRow span.loginInput {
float:right;
padding:1px 0 3px;
width:305px;
}

#DOMWindow div.panelVisionback .leftbox p {
	margin:5px 0;
		color: #000;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow div.panelVisionback .leftbox .centercontent p.smallprint {
	font-size:12px;
		color: #000;
	font-family:Arial, Helvetica, sans-serif;
}


